.gftreets  {
	font-family: 'myfont1';
	font-size:1.2em;
	text-transform:lowercase;
	color:#606c76;
}
.left {
	float:left;
	margin-right:15px;
	margin-bottom:18px;
}
.right {
	float:right;
	margin-left:15px;
	margin-bottom:18px;
}
.pdflink {
   /* background: url('../images/pdf.gif') no-repeat bottom left;	*/
    background: url('../../../../images/pdf.gif') no-repeat bottom left;
    padding-right: 8px !important;
    padding-left: 23px !important;
}
.xlsxlink {
    background: url('../../../../images/xlsx.gif') no-repeat bottom left;
    padding-right: 8px !important;
    padding-left: 20px !important;
}
.docxlink {
	background: url('../../../../images/docx.gif') no-repeat bottom left;
	padding-right: 8px !important;
	padding-left: 20px !important;
}
div.columns {
	/*width: 600px;*/
    -webkit-column-width: 300px; /* Chrome, Safari, Opera */
    column-width: 300px;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
    -webkit-column-rule: 1px outset #eee; /* Chrome, Safari, Opera */
    -moz-column-rule: 1px outset #eee; /* Firefox */
    column-rule: 1px outset #eee;
	margin-bottom:20px;
}
.columns h3 {
    -webkit-column-span: 2; /* Chrome, Safari, Opera */
    column-span: 2;
}
.columns li {
    list-style-type: none;
-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
}